SCC-DAEMON(1)

NAME
scc-daemon - input device daemon for sc-controller

SYNOPSIS
scc-daemon [--alone] [--once] [--foreground] [profile ...] {start|stop|restart|debug}

DESCRIPTION
scc-daemon is the background daemon that handles input device communication for sc-controller.

OPTIONS

--alone
    Prevent scc-daemon from launching osd-daemon and autoswitch-daemon.

--once
    Use with 'stop' to send single SIGTERM without waiting for daemon to exit.

--foreground
    Run scc-daemon in foreground.

SEE ALSO
sc-controller(1), scc(1)